Bug 42052 - www/mod_php4: chasing upgrade of aspell / pspell.
Summary: www/mod_php4: chasing upgrade of aspell / pspell.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-26 22:50 UTC by Thierry Thomas
Modified: 2002-09-15 11:13 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (515 bytes, patch)
2002-08-26 22:50 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-08-26 22:50:01 UTC
	The latest version of aspell replaces pspell's library.

Fix: Pre-requisite: to be committed after PR ports/42051.

	Then please apply the following patch:

How-To-Repeat: 	N/A.
Comment 1 dwcjr freebsd_committer 2002-08-31 19:00:25 UTC
Responsible Changed
From-To: freebsd-ports->dirk

Over to maintainer
Comment 2 dirk freebsd_committer 2002-09-15 11:13:03 UTC
State Changed
From-To: open->closed

What's wrong with depending on pspell?